/* ============================
	Disc
============================ */

#disc .mainttl .jp .l>span {
	padding: 0.15em 0.2em 0.25em 0.2em;
	font-size: 215%;
}

.ds-title {
	font-size: 240%;
	line-height: 1.2;
	margin-bottom: 0.8em;
	color: var(--cl-olive2);
}

.ds-dtl {
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
	gap: 4%;
}

.ds-pic {
	width: 40%;
}

.ds-pic figure {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	aspect-ratio: 1000 / 1395;
}

.ds-txt {
	width: 40%;
	line-height: 180%;
	text-align: left;
}

.ds-txt .sttl {
	font-size: 120%;
	margin-bottom: 0.3em;
	color: var(--cl-olive2);
}
.ds-txt .txt {
	margin-bottom: 1.4em;
}

.ds-txt .txt .caution {
	display: block;
	padding-top: 0.8em;
	font-size: 80%;
	line-height: 1.6;
}

/* -- Media Queries -- */

@media all and (max-width: 767px) {

.ds-title {
	font-size: 170%;
}

.ds-dtl {
	display: block;
	width: 80%;
	margin:auto;
}

.ds-pic {
	width: 100%;
	margin-bottom: 1.5em;
}

.ds-txt {
	width: 100%;
	font-size: 90%;
}


}
